My Oracle Support Banner

IPM 3.3.19.4.2 Deployment Error (Doc ID 1621070.1)

Last updated on NOVEMBER 08, 2018

Applies to:

Oracle Media Intellectual Property Management - Version 3.3.19.0 and later
Information in this document applies to any platform.

Symptoms

An user is receiving the following error while deploying the 3.3.19.4.2 patch. The error is occurring when trying to activate the changes.

Error information is as below:

 

Changes

The user is trying to upgrade their IPM environment from 3.3.19.4.1 to 3.3.19.4.2

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.